## haskell-weighted-regexp 0.3.1.1

=== debian/changelog ===
haskell-weighted-regexp (0.3.1.1-2build1) quantal; urgency=low

  * No-change rebuild for GHC 7.4.2

 -- Iain Lane <laney@ubuntu.com>  Sun, 26 Aug 2012 21:15:47 +0000

haskell-weighted-regexp (0.3.1.1-2) unstable; urgency=low

  * Extend version range for array in cabal file to support array 0.4 
  * Add Eq constraint to instances of various classes

 -- Iain Lane <laney@debian.org>  Tue, 14 Feb 2012 22:53:59 +0000

haskell-weighted-regexp (0.3.1.1-1) unstable; urgency=low

  * Initial release. (Closes: #641939)

 -- Joachim Breitner <nomeata@debian.org>  Mon, 19 Sep 2011 17:19:44 +0200
