=== debian/control ===
Source: haskell-weighted-regexp
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.8)
  , ghc
  , ghc-prof
  , happy
Build-Depends-Indep: ghc-doc
Standards-Version: 3.9.2
Homepage: http://sebfisch.github.com/haskell-regexp/
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-weighted-regexp
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-weighted-regexp

Package: libghc-weighted-regexp-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Weighted Regular Expression Matcher
 Haskell implementation of a weighted regular expression matcher with linear
 worst-case time and space bounds. More specifically, the worst-case run time
 for matching a word against a regular expression is linearly bounded by the
 length of the word and the size of the regular expression. The memory
 requirements are independent of the length of the word and linear in the size
 of the regular expression. This makes this library suitable when processing
 untrusted data, e.g. in a web service, without risking an unexpected runtime
 blow-up.
 .
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.

Package: libghc-weighted-regexp-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Weighted Regular Expression Matcher; profiling libraries
 Haskell implementation of a weighted regular expression matcher with linear
 worst-case time and space bounds. More specifically, the worst-case run time
 for matching a word against a regular expression is linearly bounded by the
 length of the word and the size of the regular expression. The memory
 requirements are independent of the length of the word and linear in the size
 of the regular expression. This makes this library suitable when processing
 untrusted data, e.g. in a web service, without risking an unexpected runtime
 blow-up.
 .
 This package provides a library for the Haskell programming language, compiled
 for profiling.  See http://www.haskell.org/ for more information on Haskell.

Package: libghc-weighted-regexp-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Weighted Regular Expression Matcher; documentation
 Haskell implementation of a weighted regular expression matcher with linear
 worst-case time and space bounds. More specifically, the worst-case run time
 for matching a word against a regular expression is linearly bounded by the
 length of the word and the size of the regular expression. The memory
 requirements are independent of the length of the word and linear in the size
 of the regular expression. This makes this library suitable when processing
 untrusted data, e.g. in a web service, without risking an unexpected runtime
 blow-up.
 .
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
