## haskell-weighted-regexp 0.3.1.2

=== debian/changelog ===
haskell-weighted-regexp (0.3.1.2-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:52:31 +0200

haskell-weighted-regexp (0.3.1.2-1) experimental; urgency=low

  * New upstream release
    + drop patches/support-array-0.4

 -- Joachim Breitner <nomeata@debian.org>  Fri, 08 Feb 2013 20:16:05 +0100

haskell-weighted-regexp (0.3.1.1-3) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Sun, 14 Oct 2012 12:02:29 +0200
