=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: extra
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Joachim Breitner <nomeata@debian.org>
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8)
+  , haskell-devscripts (>= 0.8.15)
   , ghc
   , ghc-prof
   , happy
 Build-Depends-Indep: ghc-doc
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Homepage: http://sebfisch.github.com/haskell-regexp/
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-weighted-regexp
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-weighted-regexp
@@ -23,7 +23,7 @@
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
-Description: Weighted Regular Expression Matcher
+Description: Weighted Regular Expression Matcher${haskell:ShortBlurb}
  Haskell implementation of a weighted regular expression matcher with linear
  worst-case time and space bounds. More specifically, the worst-case run time
  for matching a word against a regular expression is linearly bounded by the
@@ -33,8 +33,7 @@
  untrusted data, e.g. in a web service, without risking an unexpected runtime
  blow-up.
  .
- This package provides a library for the Haskell programming language.
- See http://www.haskell.org/ for more information on Haskell.
+ ${haskell:Blurb}
 
 Package: libghc-weighted-regexp-prof
 Architecture: any
@@ -43,7 +42,7 @@
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
-Description: Weighted Regular Expression Matcher; profiling libraries
+Description: Weighted Regular Expression Matcher${haskell:ShortBlurb}
  Haskell implementation of a weighted regular expression matcher with linear
  worst-case time and space bounds. More specifically, the worst-case run time
  for matching a word against a regular expression is linearly bounded by the
@@ -53,8 +52,7 @@
  untrusted data, e.g. in a web service, without risking an unexpected runtime
  blow-up.
  .
- This package provides a library for the Haskell programming language, compiled
- for profiling.  See http://www.haskell.org/ for more information on Haskell.
+ ${haskell:Blurb}
 
 Package: libghc-weighted-regexp-doc
 Section: doc
@@ -62,7 +60,7 @@
 Depends: ${misc:Depends}, ${haskell:Depends}
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
-Description: Weighted Regular Expression Matcher; documentation
+Description: Weighted Regular Expression Matcher${haskell:ShortBlurb}
  Haskell implementation of a weighted regular expression matcher with linear
  worst-case time and space bounds. More specifically, the worst-case run time
  for matching a word against a regular expression is linearly bounded by the
@@ -72,6 +70,4 @@
  untrusted data, e.g. in a web service, without risking an unexpected runtime
  blow-up.
  .
- This package provides the documentation for a library for the Haskell
- programming language.
- See http://www.haskell.org/ for more information on Haskell.
+ ${haskell:Blurb}
